/*-------------------------------------------

ceo

-------------------------------------------*/
.mv {
  position: relative;
  width: auto;
  margin-bottom: 40px;
}
.mvTitle {
  margin-bottom: 20px;
  font-size: 28px;
  font-weight: bold;
}
.mvText {
	font-size: 16px;
	line-height: 1.5;
}
.mvText .name {
	display: inline-block;
	margin-top: 5px;
	font-size: 22px;
	font-weight: bold;
}
@media (max-width: 896px) {
  .mv {
    margin-right: -20px;
    margin-left: -20px;
  }
  .mvText {
    position: relative;
    width: calc(100% - 40px);
    margin: 0 auto;
    padding-top: 25px;
    text-align: center;
  }
}
@media (min-width: 897px) {
  .mv {
    margin-bottom: 80px;
  }
  .mvTitle {
    font-size: 40px;
  }
  .mvText {
    position: absolute;
    top: 50%;
    left: 59%;
    transform: translateY(-50%);
  }
	.mvText .name {
		font-size: 30px;
	}
}
